/* shortcut group */
"Select" = "Výběr";

/* title of Shortcuts tab in prefereneces */
"Shortcuts" = "Klávesové zkratky";

/* shortcut group */
"Transformations" = "Transformace";

/* shortcut group */
"TrueType" = "TrueType";

